/* UNEXSO - The underwater explore's society * By GISO - Get in Sell Out - Designed by Vitor Pinho */

/* Universal */

html { box-sizing: border-box; }
*, *:before, *:after { box-sizing: inherit; }

@font-face { font-family: 'icomoon'; src:url('../fonts/icomoon.eot?-lo1i69'); src:url('../fonts/icomoon.eot?#iefix-lo1i69') format('embedded-opentype'), url('../fonts/icomoon.ttf?-lo1i69') format('truetype'), url('../fonts/icomoon.woff?-lo1i69') format('woff'), url('../fonts/icomoon.svg?-lo1i69#icomoon') format('svg'); font-weight: normal; font-style: normal; } [class^="icon-"], [class*=" icon-"] { font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; /* Better Font Rendering =========== */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; } .icon-arrow:before { content: "\e600"; } .icon-facebook:before { content: "\e601"; } .icon-googleplus:before { content: "\e602"; } .icon-hamburguer:before { content: "\e603"; } .icon-twitter:before { content: "\e604"; } .icon-unexso:before { content: "\e605"; }

body { font-family: 'Roboto', sans-serif !important; width: 100%; }
a { text-decoration: none !important; }
a:focus { border: 0 !important; outline: 0 !important; }

header { width: 100%; padding: 40px 0; z-index: 999; position: absolute; top: 0; position: fixed; transition: all 0.5s ease; -webkit-transition: all 0.5s ease;
background: -moz-linear-gradient(top,  rgba(0,0,0,0.4) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.4) 0%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */ }

/* Fixes */

header .btn { position: relative; top: -20; }
.menu { color: white; font-size: 30px; position: relative; top: -10px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.col { vertical-align: middle; }
.fix { top: 0; }
.collapsing {position:relative;height:0;overflow:hidden;-webkit-transition-property:height, visibility;-o-transition-property:height, visibility;transition-property:height, visibility;-webkit-transition-duration:.35s;-o-transition-duration:.35s;transition-duration:.35s;-webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease}.modal-open{overflow:hidden}.modal{display:none;overflow:hidden;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;-webkit-overflow-scrolling:touch;outline:0}.modal.fade .modal-dialog{-webkit-transform:translate(0, -25%);-ms-transform:translate(0, -25%);-o-transform:translate(0, -25%);transform:translate(0, -25%);-webkit-transition:-webkit-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out}.modal.in .modal-dialog{-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);transform:translate(0, 0)}.modal-open .modal{overflow-x:hidden;overflow-y:auto}.modal-dialog{position:relative;width:auto;margin:10px}.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);-webkit-background-clip:padding-box;background-clip:padding-box;outline:0}.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0)}.modal-backdrop.in{opacity:.5;filter:alpha(opacity=50)}.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.42857143px}.modal-header .close{margin-top:-2px}.modal-title{margin:0;line-height:1.42857143}.modal-body{position:relative;padding:15px}.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}.modal-footer .btn-group .btn+.btn{margin-left:-1px}.modal-footer .btn-block+.btn-block{margin-left:0}.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}@media (min-width:768px){.modal-dialog{width:600px;margin:30px auto}.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.5);box-shadow:0 5px 15px rgba(0,0,0,0.5)}.modal-sm{width:300px}}@media (min-width:992px){.modal-lg{width:900px}}.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.modal-footer:before,.modal-footer:after{content:" ";display:table}.clearfix:after,.container:after,.container-fluid:after,.row:after,.modal-footer:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right !important}.pull-left{float:left !important}.hide{display:none !important}.show{display:block !important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none !important}.affix{position:fixed}@-ms-viewport{width:device-width}.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}@media (max-width:767px){.visible-xs{display:block !important}table.visible-xs{display:table !important}tr.visible-xs{display:table-row !important}th.visible-xs,td.visible-xs{display:table-cell !important}}@media (max-width:767px){.visible-xs-block{display:block !important}}@media (max-width:767px){.visible-xs-inline{display:inline !important}}@media (max-width:767px){.visible-xs-inline-block{display:inline-block !important}}@media (min-width:768px) and (max-width:991px){.visible-sm{display:block !important}table.visible-sm{display:table !important}tr.visible-sm{display:table-row !important}th.visible-sm,td.visible-sm{display:table-cell !important}}@media (min-width:768px) and (max-width:991px){.visible-sm-block{display:block !important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline{display:inline !important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline-block{display:inline-block !important}}@media (min-width:992px) and (max-width:1199px){.visible-md{display:block !important}table.visible-md{display:table !important}tr.visible-md{display:table-row !important}th.visible-md,td.visible-md{display:table-cell !important}}@media (min-width:992px) and (max-width:1199px){.visible-md-block{display:block !important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline{display:inline !important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline-block{display:inline-block !important}}@media (min-width:1200px){.visible-lg{display:block !important}table.visible-lg{display:table !important}tr.visible-lg{display:table-row !important}th.visible-lg,td.visible-lg{display:table-cell !important}}@media (min-width:1200px){.visible-lg-block{display:block !important}}@media (min-width:1200px){.visible-lg-inline{display:inline !important}}@media (min-width:1200px){.visible-lg-inline-block{display:inline-block !important}}@media (max-width:767px){.hidden-xs{display:none !important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none !important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none !important}}@media (min-width:1200px){.hidden-lg{display:none !important}}.visible-print{display:none !important}@media print{.visible-print{display:block !important}table.visible-print{display:table !important}tr.visible-print{display:table-row !important}th.visible-print,td.visible-print{display:table-cell !important}}.visible-print-block{display:none !important}@media print{.visible-print-block{display:block !important}}.visible-print-inline{display:none !important}@media print{.visible-print-inline{display:inline !important}}.visible-print-inline-block{display:none !important}@media print{.visible-print-inline-block{display:inline-block !important}}@media print{.hidden-print{display:none !important}}

/* Older Browsers */

.buorg { position:absolute; width:100%; top:0px; left:0px; border-bottom:1px solid #A29330; background:#FDF2AB no-repeat 1em 0.55em url(http://browser-update.org/img/dialog-warning.gif); text-align:left; cursor:pointer; font-family: 'Roboto', sans-serif !important; color:#000; font-size: 12px; }
.buorg div { padding:5px 36px 5px 40px; }
.buorg a { color: #FFC500; }
#buorgclose { position: absolute; right: .5em; top:.2em; height: 20px; width: 12px; font-weight: bold; font-size:14px; padding:0; }

/* Boxes */

.container { padding: 0 5%; }
.col { width: 33%; display: inline-block; }
.centered { text-align: center; }
.right { text-align: right; }
.logo { margin: 0 auto; }

/* Sections */

.section { padding: 5% 0; text-align: center; height: auto; }
.section.hero { padding-bottom: 0 !important; height: 700px; color: white; background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/hero-bg.jpg?auto=format) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.section.tours { height: auto; color: white; background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tours-bg.png?auto=format) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.section.benefits { background-color: #024FA7; color: white; }
.section.tour-featured { color: white; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.section.cover { height: 350px; color: white; background-color: #024FA7; }
.section.alt-cover { height: 460px; color: white; background: #000 url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/menu-bg.png?auto=format) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.section.contact-us, .section.about-featured-tour { background-color: #024FA7; color: white; }
.section.tour-list, .section.about-us, .section.webcam { background-color: #000000; }

.divisor { background-color: white; margin: 20px auto; width: 10%; height: 2px; opacity: .3; }
.divisor.colored { background: #000000; }

.inv-box { width: 66%; text-align: left; background-color: transparent; box-shadow: 0px 17px 37px 0px rgba(0,0,0,0.40); border-radius: 9px; padding: 45px 50px; margin: 60px auto 0; }

/* Text Styling */

h1 { font-size: 50px; font-weight: 500; }
h2 { font-size: 40px; font-weight: 400; }
h3 { font-size: 38px; font-weight: 400; color: #27292B; margin-bottom: 15px; margin-top: 0; }
p { font-size: 18px; text-align: center; font-weight: 300; font-style: italic; width: 480px; margin: 15px auto; line-height: 35px;}
.hero h1 { width: 800px; margin: 180px auto 30px; text-align: center; }
.hero p { font-size: 22px; }
.hero span { font-size: 20px; font-weight: 500; margin: 10px auto; text-align: center; position: absolute; bottom: 12%; left: 0; right: 0; }
.hero i { position: absolute; bottom: 5%; font-size: 36px; right: 0; left: 0; }
.section h2 { margin: 10px auto; }
.cover h1 { margin: 80px auto 30px; }
.featured-icon { color: white; font-size: 70px; }
.title-wrapper { margin-top: 100px; }
.title-wrapper h1 { margin: 20px 0 15px; }
.section.webcam h2, .section.webcam p { color: #fff; }



/* Highlighted Tours */


.call-section { position: absolute; bottom: 0; right: 0; left: 0; width: 100%; padding: 30px 0; font-size: 22px; text-align: center; background-color: rgba(0,0,0,.5); color: white; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }


.tour-holder { text-align: center; margin-top: 40px; }
.highlighted-tour { width: 330px; height: 295px; border-radius: 8px; margin: 0 1%; display: inline-block; padding-top: 216px; overflow: hidden; -webkit-box-shadow: 0px 6px 60px 0px rgba(0,0,0,0.43); -moz-box-shadow: 0px 6px 60px 0px rgba(0,0,0,0.43); box-shadow: 0px 6px 60px 0px rgba(0,0,0,0.43);}
.tour-holder .link-wrapper { width: 330px; height: 330px; position: relative; }
.tour1 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour1.jpg?auto=format) center center no-repeat; background-size: 130% auto; }
.tour2 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour2.jpg?auto=format) center center no-repeat; background-size: 130% auto; }
.tour3 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour3.jpg?auto=format) center center no-repeat; background-size: 135% auto; }
.highlighted-tour .tour-info-holder { width: 100%; height: 80px; margin-top: 200px; background-color: rgba(0,0,0,0.40); color: white; padding: 0; margin: 0; overflow: hidden; padding: 0 5px; }
.highlighted-tour .tour-info { width: 280px; text-align: left; padding: 2% 3%; }
.highlighted-tour .tour-info span { display: block; }
.highlighted-tour .tour-info .place { font-weight: 400; font-size: 12px; text-transform: uppercase; margin: 5px 0; }
.highlighted-tour .tour-title { font-size: 14px; font-weight: 700; width: 180px; letter-spacing: 1px; vertical-align: middle; }
.highlighted-tour .tour-pricing { width: 90px; height: 80px; background-color: #024FA7; position: relative; top: -80px; right: -240px; text-align: center; padding: 20px 0; }
.highlighted-tour .tour-pricing.featured { background-color: #FFC500; }
.highlighted-tour .tour-pricing span { font-size: 22px; font-weight: 700; display: block; color: white; letter-spacing: 1px; }
.highlighted-tour span.mini { font-size: 10px; font-weight: 300; margin: 0; }
.btn-holder { margin-top: 70px; }


/* Benefits Section */

.benefit { width: 75%; margin: 100px auto; } 
.benefit-image { border: 3px solid white; width: 205px; height: 205px; border-radius: 200px; text-align: center; padding-top: 50px; }
.benefit-image, .benefit-info { display: inline-block; vertical-align: middle; margin: 0 3%;} 
.benefit-info p, .benefit-info h4 { text-align: left; }
.benefit-info h4 { width: 400px; font-size: 22px; line-height: 30px; margin-bottom: 10px;  }
.benefit-info p { font-size: 16px; font-weight: 300; font-style: italic; }

/* User Testimonials & Team Member */

.testimonial, .team-member { padding: 40px 0; }
.testimonial-holder { background-color: #E9ECED; padding: 10px 5px 25px; border-radius: 30px; width: 70%; margin: 0 auto; }
.photo-holder { border-radius: 30px; width: 150px; height: 150px; overflow: hidden; text-align: center; }
.photo-holder img { margin: -5px -10px; }
.photo-holder, .costumer-line, .member-line { display: inline-block; vertical-align: middle; }
.costumer-line, .costumer-line p, .member-line, .member-line p { text-align: left; }
.costumer-line p, .member-line p { font-size: 16px; }
.costumer-line, .member-line, .photo-holder { margin: 0 30px; }
.costumer-name, .member-name { display: block; font-weight: 700; margin-bottom: 10px; font-size: 20px; }
.costumer-info, .member-info { font-size: 14px; color: #9AA7AD; font-weight: 400; font-style: italic; }

/* Tours */

.list-tour { width: 800px; height: 385px; border-radius: 8px; border: 4px solid white; margin: 50px auto; overflow: hidden; -webkit-box-shadow: 0px 6px 60px 0px rgba(0,0,0,0.43); -moz-box-shadow: 0px 6px 60px 0px rgba(0,0,0,0.43); box-shadow: 0px 6px 60px 0px rgba(0,0,0,0.43); }
.tour-list .link-wrapper { width: 700px; height: 385px; position: relative; }
.list-tour.tour1 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour1.jpg?auto=format) center center no-repeat; background-size: 100% auto; }
.list-tour.tour2 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour2.jpg?auto=format) center center no-repeat; background-size: 100% auto; }
.list-tour.tour3 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour3.jpg?auto=format) center center no-repeat; background-size: 100% auto; }
.tour-list .tour-holder { margin-top: -200px; } 
.list-tour .tour-content-holder { display: inline-block; width: 70%; vertical-align: middle; text-align: left; }
.list-tour .tour-pricing-holder { display: inline-block; width: 20%; vertical-align: middle; text-align: left; }
.list-tour .tour-pricing { width: 120px; height: 120px; border-radius: 200px; background-color: #024FA7; text-align: center; padding: 40px 0; color: white; }
.list-tour .tour-pricing.featured { background-color: #FFC500; }
.list-tour .tour-pricing span { font-size: 26px; font-weight: 700; display: block; color: white; letter-spacing: 1px; }
.list-tour span.mini { font-size: 10px; font-weight: 300; margin: 0; }
.list-tour .place { font-size: 22px; color: white; display: block; font-weight: 300; opacity: .7; }
.list-tour .tour-title { font-size: 32px; color: white; font-weight: 500; text-align: center; width: 200px; }
.inv-bg { background-color: rgba(0,0,0,.6); width: 100%; padding: 130px 30px; height: 385px; position: relative; top: 0; bottom: 0; left: 0; right: 0; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }

/* Webcams */

.webcam-container { width: 100%; padding: 0; text-align: left; margin-top: 40px; }
.webcam-holder { display: inline-block !important; width: 49.5%; margin: 0; height: 390px; text-align: center; opacity: .7; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.section.webcam { padding-bottom: 20px; }
.dolphin-webcam { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/webcam/dolphin-webcam.png?auto=format) center center no-repeat; background-size: 100% auto; min-height: 100%; }
.pool-webcam { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/webcam/live-pool-webcam.png?auto=format) center center no-repeat; background-size: 100% auto; min-height: 100%; }
.webcam-info { text-align: left; position: relative; bottom: -322px; background-color: rgba(0,0,0,.6); padding: 15px 20px; color: #fff; letter-spacing: 1px; }
.webcam-info span img { vertical-align: middle; }
.play-webcam { position: relative; margin-bottom: -240px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease;  }
.webcam-holder:hover { opacity: 1; }

/* About-Unexso */

.about-us { color: white; }
.featured-image { margin-left: -80px; }

.featured-logo, .about-headline { display: inline-block; vertical-align: middle; }
.featured-logo { width: 30%; text-align: center; }
.about-headline { margin-left: 30px; width: 60%; }
.about-headline h1, .about-headline p { text-align: left !important; }
.about-headline h1 { margin: 10px 0 !important; font-size: 40px; }
.about-headline p { margin: 0; width: 100%; font-size: 20px; }
.about-headline .btn-holder { margin: 40px 0 0; text-align: left; }


.featured-image, .brief { display: inline-block; vertical-align: middle; }
.brief h2, .brief p { text-align: left; margin: 25px 30px; }
.about h2, .about p { margin: 25px auto; }
div.about { margin-top: 100px; }
.brief .divisor { margin: 20px 30px; }
.brief h2, .about h2 { font-size: 18px; font-weight: 500; width: 350px; }
.brief p, .about p { font-size: 14px; font-weight: 300; font-style: italic; }


/* Contact */

#map { width: 100%; height: 400px; }
#contact, .wpcf7-form { text-align: left; width: 500px; margin: 0 auto; }
#contact div, .wpcf7-form div { margin: 30px 0; }
label { color: white; text-transform: uppercase; font-size: 14px; font-weight: 500; margin-left: 15px; }
#contact .formfield, .wpcf7-form .formfield { width: 100%; background: rgba(0,0,0,0.07); border: 3px solid #FFFFFF; height: 60px; font-size: 18px; margin-top: 15px; padding: 0 15px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
#contact .formfield:focus, .wpcf7-form .formfield:focus { background-color: white; color: #4A9EF4; border: 0; font-weight: 500; }
textarea { padding: 15px !important; height: 200px !important; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
input.btn { width: 100%; background-color: transparent; border: 2px solid #FFFFFF !important; }

/* Retail Store */

.retail { position: absolute; top: 425px; text-align: center; width: 100%; }
.retail img { margin: 0 auto; width: 16%; }
.headline h1 { width: 60%; margin: 120px auto 20px; }
.featured-about p { width: 50%; font-size: 18px; margin: 30px auto; }

/* Featured Tour */

.call { margin-top: 5%; }
.call h1 { margin-bottom: 10px; }
.call p { margin-bottom: 50px; }
.call span, .call p, .call h1 { text-shadow: 0px 3px 8px rgba(0, 0, 0, 0.59); }
.about-featured-tour p { width: 70%; margin: 40px auto; }
p.mini { font-size: 14px; }

.about-grid .item { width: 16%; height: 100px; text-align: left; background-color: white; display: inline-block; margin: 0 8px; vertical-align: middle; border: 1px solid #E0E8EA; padding: 10px 25px; }
.about-grid .item span { font-size: 20px; color: #000000; font-weight: 500;  margin: 15px 0; }
.about-grid .item span.label { text-transform: uppercase; color: #7F888A; font-size: 12px; font-style: italic; font-weight: 300; display: block; }
.about-grid .item.cta { background-color: #024FA7; font-size: 20px; padding: 36px 0; text-align: center; color: white; font-weight: 700; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }


/* Tour Sections */

.tour-section { background-color: #000; padding-bottom: 0; }
.tour-link-wrapper { width: 100%; height: 100%; padding: 0; margin-top: 60px; }
.tour-section-link { width: 49.8%; display: inline-block; padding: 0 40px; height: 600px; text-align: center; color: #fff; border: 0; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.dolphin-link { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/dolphin-link.png?auto=format) center center no-repeat; background-size: 100% auto; min-height: 100%; }
.diving-link { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/diving-link.png?auto=format) center center no-repeat; background-size: 100% auto; min-height: 100%; }
.tour-section-info { margin-top: 250px; }
.tour-section-info h2 { font-size: 40px; font-weight: 700; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.tour-section-info span { font-size: 26px; color: rgba(255,255,255,0.50); letter-spacing: 1.01px; line-height: 36px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.tour-section-link:hover { background-color: #024FA7; -webkit-box-shadow: inset 0px 0px 0px 15px rgba(255,255,255,1); -moz-box-shadow: inset 0px 0px 0px 15px rgba(255,255,255,1); box-shadow: inset 0px 0px 0px 15px rgba(255,255,255,1); }
.tours-arrow { display:block; opacity: 0; margin: 15px auto; transform: translateY(40px); transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.tour-section-link:hover .tours-arrow { opacity: 1; transform: translateY(0); }
.tour-section-link:hover span { color: rgba(255,255,255,1); }
.dolphin-link:hover { background: #024FA7 url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/dolphin-link.png?auto=format) center center no-repeat; background-size: 120% auto; }
.diving-link:hover { background: #024FA7 url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/diving-link.png?auto=format) center center no-repeat; background-size: 120% auto; }


/* Tour Select */

div.cs-select { display: block; vertical-align: middle; position: relative; text-align: center; background: #fff; z-index: 100; width: 100% !important; border-bottom: 1px solid rgba(255, 255, 255, .1); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
div.cs-select:hover { background-color: #045ABC; border-bottom: 1px solid rgba(255, 255, 255, .3) }
div.cs-select:focus { outline: none; }
.cs-select select { display: none; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.cs-select span { display: block; position: relative; cursor: pointer; padding: 1em; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.cs-select > span::after, .cs-select .cs-selected span::after { speak: none; position: absolute; top: 50%; border-bottom: 1px solid rgba(255, 255, 255, 0.3); -webkit-transform: translateY(-50%); transform: translateY(-50%); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.cs-select.cs-active > span::after { -webkit-transform: translateY(-50%) rotate(180deg); transform: translateY(-50%) rotate(180deg); }
div.cs-active { z-index: 200; }
.cs-select .cs-options { position: absolute; overflow: hidden; width: 100%; background: #024FA7; visibility: hidden; }
.cs-select.cs-active .cs-options { visibility: visible; }
.cs-select ul { list-style: none; margin: 0; padding: 0; width: 100%; }
.cs-select ul span { padding: 1em; }
.cs-select ul li.cs-focus span { background-color: #ddd; }
.cs-select li.cs-optgroup ul { padding-left: 1em; }
.cs-select li.cs-optgroup > span { cursor: default; }
div.cs-skin-border { background: transparent; font-size: 40px; font-weight: 700; width: 100%; position: relative; top: 40px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.cs-skin-border > span { border-color: inherit; -webkit-transition: background 0.2s, border-color 0.2s; transition: background 0.2s, border-color 0.2s; }
.cs-skin-border.cs-active > span { background: #024FA7; color: #fff; }
.cs-skin-border .cs-options { color: rgba(255,255,255,.6); font-weight: 400; font-size: 0.75em; opacity: 0; -webkit-transition: opacity 0.2s, visibility 0s 0.2s; transition: opacity 0.2s, visibility 0s 0.2s; }
.cs-skin-border.cs-active .cs-options { opacity: 1; -webkit-transition: opacity 0.2s; transition: opacity 0.2s; }
.cs-skin-border ul span { padding: 1em 2em; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.cs-skin-border .cs-options li span:hover, .cs-skin-border li.cs-focus span { background: #045ABC; color: #fff; }
label.select-label { display: block; text-transform: uppercase; padding: 1em 0 1.5em; font-size: 75%; letter-spacing: 1px; font-weight: 700; width: 300px; text-align: left; margin: 0 auto; color: #fff; }
.color-4 label.select-label { color: #fff; font-size: 1em; }

/* Footer */

footer { background-color: #FFF; border-top: 1px solid #E9ECED; }
.footer-content { padding: 25px 0; }
.branding p { color: #7F888A; font-weight: 300; font-size: 13px; text-align: left; width: 270px; line-height: 17px; margin: 20px 0 10px; }
.link-holder a { font-size: 12px; color: #7F888A; font-weight: 500; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.link-holder span { font-size: 12px; color: #7F888A; font-weight: 300; margin: 0 10px; }
.link-holder a:hover { color: #004EA5; }
.link-holder { margin-bottom: 15px; }
.address-info span { color: #7F888A; display: block; margin: 18px 0; font-size: 14px; }
.address-info span.bold { font-weight: 500; }
span.phone { font-weight: 700; font-size: 20px; margin-bottom: 0; color: #7F888A; }
.contact { padding: 16px 0; width: 250px; }
.contact a { width: 100%; text-align: center; display: block; margin: 15px 0; }
.map { position: relative; right: -2%; }
.map img { transition: all 0.5s ease; -webkit-transition: all 0.5s ease;  }
.shrink { background-color: rgba(0,0,0,.7); padding: 20px 0; }


.footer-signature { background-color: #E9ECED; padding: 28px 0; }
.social a { opacity: 1; display: inline-block; margin-right: 15px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease;  }
.social a i { color: #AEB9BB; font-size: 30px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease;  }
.social a:hover i { color: #004EAB; }
.social { text-align: left; margin-top: 10px; }
.copyright { color: #000; letter-spacing: 3px; font-weight: 400; font-size: 14px; }
.block70 { width: 68%; display: inline-block; vertical-align: middle; }
.block30 { width: 30%; display: inline-block; vertical-align: middle; }
.giso { float: right; color: #AEB9BB !important; font-weight: 300; font-size: 12px; }
.giso a:hover img { transform: scale(1.2,1.2); }
.giso img { margin-left: 15px; vertical-align: middle; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }


/* BTN Transition */

.hvr-shutter-out-horizontal { -webkit-transform: translateZ(0); -moz-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; }
.hvr-shutter-out-horizontal:before { content: ""; position: absolute; z-index: -1; top: 0; bottom: 0; left: 0; right: 0; background: #ffffff; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: 50%; transform-origin: 50%; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; }

.btn { font-size: 14px; padding: 18px 50px; text-transform: uppercase; letter-spacing: 1px; }
.neutral-btn { color: #FFFFFF ; border: 2px solid #FFFFFF; }
.primary-btn { background-color: #FFC500; border-radius: 5px; color: white; font-weight: 700; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.secondary-btn { background-color: #004EAB; color: white; font-weight: 700; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.neutral-secondary-btn { color: #fff; border: 2px solid #004EAB; color: #004EAB; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }

.secondary-btn:hover { background-color: #1469CF; color: #fff; }
.neutral-secondary-btn:hover { opacity: .6; }

.call-cta { background-color: rgba(0,0,0,.3); border: 2px solid #FFFFFF; color: white; font-weight: 500; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }

#call-tour { position: absolute; bottom: 40px; }

/* Tour Transition */

.highlighted-tour, .list-tour { -webkit-transition-property: transform; -moz-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -moz-transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; -moz-transition-timing-function: ease-out;}
.highlighted-tour { opacity: .7; }

/* Animation triggers */

.animated { -webkit-animation-duration: 2s; animation-duration: 2s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

/* Fade In Up */

@-webkit-keyframes fadeInUp {
from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
100% { opacity: 1; -webkit-transform: none; transform: none; } }

@keyframes fadeInUp {
from { opacity: 0; -webkit-transform: translate3d(0, 100%, 0); transform: translate3d(0, 100%, 0); }
100% { opacity: 1; -webkit-transform: none; transform: none; } }

.fadeInUp { -webkit-animation-name: fadeInUp; animation-name: fadeInUp; }

/* Menu style */

.overlay { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/menu-bg.png?auto=format) rgb(0,0,0) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; z-index: 99999; }
.overlay .overlay-close { width: 60px; height: 60px; position: absolute; opacity: .5; right: 50px; top: 50px; overflow: hidden; border: none; background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/cross.png?auto=format) no-repeat center center; text-indent: 200%; color: transparent; outline: none; z-index: 99999; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.overlay nav { text-align: center; position: relative; top: 40%; height: 60%; font-size: 42px; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.overlay ul { list-style: none; padding: 0; margin: 0 auto; display: inline-block; height: 100%; position: relative; }
.overlay ul li { display: block; height: 20%; height: calc(100% / 5); min-height: 54px; margin-bottom: 5%; }
.overlay ul li a { font-weight: 500; display: block; color: #fff; -webkit-transition: color 0.2s; transition: color 0.2s; }
.overlay-menu { opacity: 0; visibility: hidden; -webkit-transition: opacity 0.5s, visibility 0s 0.5s; transition: opacity 0.5s, visibility 0s 0.5s; }
.overlay-menu.open { opacity: 1; visibility: visible; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.selected { color: #024FA7 !important; font-weight: 700 !important; }
.selected:hover { opacity: 1 !important; }
.overlay-menu nav { -webkit-perspective: 1200px; perspective: 1200px; }
.overlay-menu nav ul { opacity: 0.4; -webkit-transform: translateY(-25%) rotateX(35deg); transform: translateY(-25%) rotateX(35deg); -webkit-transition: -webkit-transform 0.5s, opacity 0.5s; transition: transform 0.5s, opacity 0.5s; }
.overlay-menu.open nav ul { opacity: 1; -webkit-transform: rotateX(0deg); transform: rotateX(0deg); }
.overlay-menu.close nav ul { -webkit-transform: translateY(25%) rotateX(-35deg); transform: translateY(25%) rotateX(-35deg); }

/* Hover effects */

@media screen and (min-width: 461px){
    .hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active { color: black; }
    .hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before { -webkit-transform: scaleX(1); transform: scaleX(1); }
   .link-wrapper:hover .highlighted-tour, .link-wrapper:hover .list-tour {  -webkit-transform: scale(1.1,1.1); transform: scale(1.1,1.1); z-index: 99999; opacity: 1; -webkit-transform-origin: 50%; transform-origin: 50%; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; }
   .primary-btn:hover { background-color: #E1AF07; }
   .call-cta:hover { background-color: #024FA7; }
   .overlay ul li a:hover, .overlay ul li a:focus { opacity: .7; }
   .overlay .overlay-close:hover { opacity: 1; }
   .call-section:hover { background-color: #E1AF07; }
   .list-tour:hover .inv-bg { background-color: rgba(0,0,0,.1); }
   .about-grid .item.cta:hover { background-color: #76BAFF; }
   .map a:hover img { opacity: .5; }
   .social a:hover { opacity: 1; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }

}

/* Lightbox */

.modal { background: rgba(0,0,0,.5); }
.modal-content { position: relative; background-color: #ffffff; border: 0; border-radius: 20px; overflow: hidden; -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .19); box-shadow: 0 6px 12px rgba(0, 0, 0, 0.19); -webkit-background-clip: padding-box; background-clip: padding-box; outline: 0; }
.modal-header .close { float: right; position: relative; top: 10px; right: 5px; opacity: .5; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.modal-header .close:hover { opacity: 1; }
.modal-header span img { vertical-align: middle; }

.modal-backdrop.in { opacity: .8; filter: alpha(opacity=80); }
.modal-header { padding: 20px; font-size: 18px; background-color: #000; color: #fff; min-height: 16.42857143px; text-align: left; border: 0 !important; }

.modal-body { position: relative; text-align: center; border: 0; padding: 150px 15px; overflow: hidden !important; height: 90%; }
.modal-scrollbar-measure { position: absolute; top: -9999px; width: 50px; height: 50px; overflow: scroll; }


#webcam1 .modal-body { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/webcam/dolphin-webcam.png?auto=format) center center no-repeat; background-size: 100% auto; }
#webcam2 .modal-body { background: url(http://ipcamlive.com/5c4a774724880) center center no-repeat; background-size: 100% auto; }

/* Media Queries */

@media screen and (max-height: 30.5em) { 
  .overlay nav { height: 70%; font-size: 34px; }
	.overlay ul li { min-height: 34px; }
}


@media screen and (max-width: 1180px) { 
  
.container { padding: 0 2%; }  
.about-grid .item span { font-size: 16px; }
.call h1 { margin: 10px auto; }
.call p { margin-bottom: 5%; }
.list-tour { width: 80%; border-radius: 8px; border: 4px solid white; margin: 6% auto; }
.tour-list .link-wrapper { width: 80%; }
.highlighted-tour { width: 80%; border-radius: 8px; margin: 4% auto; display: block; padding-top: 216px; }
.tour-holder .link-wrapper { width: 80%; position: relative; }
.highlighted-tour .tour-pricing { width: 20%; height: 80px; background-color: #024FA7; position: relative; top: -80px; left: 80%; right:0; text-align: center; padding: 20px 0; }
.highlighted-tour .tour-title, .highlighted-tour .tour-info  { width: 100%; }
.highlighted-tour .tour-title { font-size: 18px; }
.title-wrapper h1 { margin: 20px auto; }
.featured-image, .brief { display: block; text-align: center !important; }
.brief h2, .brief p { text-align: center; margin: 20px auto; }
.brief .divisor { margin: 20px auto; }
.featured-image { margin: 20px auto; }
.featured-image img { width: 60%; }

.tour1 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour1.jpg?auto=format) center center no-repeat; background-size: 100% auto; }
.tour2 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour2.jpg?auto=format) center center no-repeat; background-size: 100% auto; }
.tour3 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour3.jpg?auto=format) center center no-repeat; background-size: 100% auto; }

}

@media screen and (max-width: 980px) {

.tour-link-wrapper { margin-top: 100px; }
.tour-section-link { width: 100%; display: block; padding: 40px 20px; height: 300px; margin: 0; -webkit-box-shadow: inset 0px 0px 0px 5px rgba(0,0,0,1); -moz-box-shadow: inset 0px 0px 0px 5px rgba(0,0,0,1); box-shadow: inset 0px 0px 0px 5px rgba(0,0,0,1);}
.dolphin-link { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/dolphin-link.png?auto=format) top center no-repeat; background-size: 100% auto; min-height: 100%; }
.diving-link { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/diving-link.png?auto=format) top center no-repeat; background-size: 100% auto; min-height: 100%; }
.tour-section-info { margin-top: 5px; }
.tour-section-info h2 { font-size: 40px; font-weight: 700; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.tour-section-info span { font-size: 26px; color: rgba(255,255,255,0.50); letter-spacing: 1.01px; line-height: 36px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.tour-section-link:hover { background-color: #024FA7; -webkit-box-shadow: inset 0px 0px 0px 15px rgba(255,255,255,1); -moz-box-shadow: inset 0px 0px 0px 15px rgba(255,255,255,1); box-shadow: inset 0px 0px 0px 15px rgba(255,255,255,1); }
.tours-arrow { opacity: 1; transform: translateY(0); }

}

@media screen and (max-width: 920px) { 

.inv-box { width: 100%; text-align: center; padding: 90px 30px; }
.featured-logo, .about-headline { display: block; vertical-align: none; }
.featured-logo { width: 100%; text-align: center; }
.about-headline { margin-left: 0; width: 100%; }
.about-headline h1, .about-headline p { text-align: center !important; margin: 15px auto !important; }
.about-headline p { margin: 0; width: 100% !important; font-size: 20px; }
.about-headline .btn-holder { margin: 40px 0 0; text-align: center; }
.section.alt-cover { height: 100%; }
.retail { display: none; }

}

@media screen and (max-width: 820px) { 

.about-grid .item { width: 90%; display: block; margin: 0 auto; text-align: center; }
.featured-image img { width: 60%; }
.inv-bg { padding: 80px 30px; }
.list-tour .tour-pricing-holder { width: 28%; }
.list-tour, .tour-list .link-wrapper { height: 280px; }
h1, h2, h3, h4, p { width: 80% !important; margin-left: auto; margin-right: auto; text-align: center !important; }
.benefit h4, .benefit p { width: 100% !important; }
.col { width: 10%; }
.col.centered { width: 40%; text-align: left; }
.col.right { width: 45%; }
header .btn { padding: 12px 15px; }
.costumer-name, span.costumer-info, .member-name, span.member-info { text-align: center; margin: 20px auto; display: block; }
.col.branding, .col.address, .col.map { display: block !important; width: 100% !important; text-align: center !important; margin: 50px auto; }
.col.branding p { width: 50% !important; margin: 10px auto !important; }
.map { right: 0; }
.map img { width: 80%; }
.block70, .block30 { display: block; width: 100%; text-align: center; margin: 10px auto; }
.social { text-align: center; }
.contact { margin: 0 auto; }
.giso { float: none; margin: 0 auto; }
.block30 { padding: 30px 0 }


#contact, .wpcf7-form { text-align: left; width: 90%; margin: 0 auto; }

}

@media screen and (min-width: 840px) {
.overlay { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/menu-bg.png?auto=format) rgb(0,0,0) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; z-index: 99999; }
.section.hero { padding-bottom: 0 !important; height: 700px; color: white; background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/hero-bg.jpg?auto=format) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.section.tours { height: auto; color: white; background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tours-bg.png?auto=format) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.section.benefits { background-color: #024FA7; color: white; }
.section.tour-featured { color: white; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.section.cover { height: 350px; color: white; background-color: #024FA7; }
.section.alt-cover { height: 460px; color: white; background: #000 url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/menu-bg.png?auto=format) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }


 }


@media screen and (max-width: 605px) { 

.featured-image img { width: 90%; }
#contact { width: 90%; }
.overlay nav {  font-size: 38px; }
.inv-bg { padding: 30px 90px; }
.list-tour, .tour-list .link-wrapper { width: 100%; }
.list-tour .tour-pricing-holder, .list-tour .tour-content-holder { display: block; width: 100%; margin: 20px auto; text-align: center; }
.list-tour .tour-pricing { margin: 0 auto; width: 180px; height: 180px; }
.overlay-close { background-size: 50% auto !important; top: 10px; left: 20px; }
.menu { color: white; font-size: 24px; position: relative; top: 0; }
.btn { font-size: 14px; padding: 12px 34px !important; text-transform: uppercase; letter-spacing: 1px; }
.logo img { width: 80%; }  
.highlighted-tour { border-radius: 15px; margin: 10% auto; }
.tour1 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour1.jpg?auto=format) center center no-repeat; background-size: 120% auto; }
.tour2 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour2.jpg?auto=format) center center no-repeat; background-size: 120% auto; }
.tour3 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour3.jpg?auto=format) center center no-repeat; background-size: 130% auto; }
.highlighted-tour .tour-pricing { width: 30%; height: 80px; background-color: #024FA7; position: relative; top: -80px; left: 70%; right:0; text-align: center; padding: 20px 0; }
.highlighted-tour .tour-title, .highlighted-tour .tour-info  { width: 80%; }
.highlighted-tour .tour-title { font-size: 18px; }
.testimonial-holder { padding: 20px 0; border-radius: 30px; width: 80%; text-align: center; }

.webcam-holder { display: block !important; width: 100%; margin: 0; height: 250px; }
.webcam-info { bottom: -188px; }
.play-webcam { opacity: .6; width: 20%; position: relative; margin-bottom: -160px; }
.tour-link-wrapper { margin-top: 50px; }

}


@media screen and (max-width: 460px) { 
.highlighted-tour { width: 90%; }
.inv-bg { padding: 30px 50px; }
.tour-list .tour-holder { margin-top: -160px; } 
.hero h1 { margin-top: 120px; }
.section { padding: 10% 0; }
.menu { color: white; font-size: 20px; position: relative; top: -1px; left: 5px; }
header { padding: 30px 0; }
.btn-holder { margin-bottom: 30px; }
h1 { font-size: 42px; font-weight: 500; }
h2 { font-size: 32px; font-weight: 400; }
h3 { font-size: 28px; font-weight: 400; color: #27292B; margin-bottom: 15px; margin-top: 0; }
p { font-size: 16px; }
.logo img { width: 60%; }    
.benefit { margin: 30px auto; }
.highlighted-tour { border-radius: 15px; margin: 10% auto; opacity: 1; overflow: hidden; border-radius: 0; }
.tour1, .list-tour.tour1 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour1.jpg?auto=format) center center no-repeat; background-size: 150% auto; }
.tour2, .list-tour.tour2 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour2.jpg?auto=format) center center no-repeat; background-size: 150% auto; }
.tour3, .list-tour.tour3 { background: url(https://uxandtde.imgix.net/wp-content/themes/unexso/img/tour3.jpg?auto=format) center center no-repeat; background-size: 155% auto; }

.highlighted-tour .tour-title { font-size: 17px; }

}
#webcam1 .modal-body, #webcam2 .modal-body
{
    padding:0px;
}
#webcam1 .modal-content, #webcam2 .modal-content
{
   background: transparent;
}

@media screen and (min-width: 800px) { 
.modal.in#webcam1 .modal-dialog, .modal.in#webcam2 .modal-dialog
{
        width: 800px;
    height: 600px;
}
}
@media screen and (max-width: 799px) { 
.modal.in#webcam1 iframe, .modal.in#webcam2 iframe
{
        width: 100%;
    height: auto;
}
}